Bug 1416939 - [Docs] Update OSP VM's RAM Requirements to 20GB's
Summary: [Docs] Update OSP VM's RAM Requirements to 20GB's
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Quickstart Cloud Installer
Classification: Red Hat
Component: doc-Installation_Guide
Version: 1.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 1.1
Assignee: Tahlia Richardson
QA Contact: James Olin Oden
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 20:35 UTC by jkim
Modified: 2017-02-28 01:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-28 01:45:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0335 normal SHIPPED_LIVE Red Hat Quickstart Installer 1.1 2017-02-28 06:36:13 UTC

Description jkim 2017-01-26 20:35:34 UTC
Description of problem:
We need to update all references to Memory requirements of the OSP Director VM and the OSP Overcloud VMs from it's old value 16GB's to 20GBs

Comment 5 James Olin Oden 2017-02-06 21:35:36 UTC
Verified in Version 1.1 of the documents.

Comment 7 errata-xmlrpc 2017-02-28 01:45:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:0335


Note You need to log in before you can comment on or make changes to this bug.